#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.11
visibility:           public
id:                   store-0.7.11-gUOHrmAip1Es8HbmRvxXB
key:                  store-0.7.11-gUOHrmAip1Es8HbmRvxXB
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  1f1141b12af744ed89d4a9084ea70855
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.11
hs-libraries:         HSstore-0.7.11-gUOHrmAip1Es8HbmRvxXB
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    base-orphans-0.8.4-Dnliu7BBGPiBNTt6uRildv
    base64-bytestring-1.2.0.1-2sizeXr5YuKHleVBnJwnDa
    bifunctors-5.5.10-B8UIjmNWbeOFg7Kx6s2BAH bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-HAvBhzs4p5E1hX6rK3XVY1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.7-2OUJTpmP9Hv8XKnlAnUIUz ghc-prim-0.6.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hspec-2.7.10-GwsSrIYN3nl2FvTDkwM7R4
    hspec-smallcheck-0.5.2-2CQKitSzzzUAz2f6T75xK5 integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-8wDWSKLaejt5Ex0njsQaM2
    monad-control-1.0.2.3-7yAcxUUFkm04NgTB7gtiEz
    mono-traversable-1.0.15.1-3Da0jLEL7cq9wlxG4SqhaZ
    network-3.1.2.1-IbGp7WYUsXwHVhR4UsCZRD
    primitive-0.7.1.0-8SQOE2avl1z6s0yo5beOHC
    resourcet-1.2.4.2-I05cK89rxyx8DxnAUc2p3I
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-G9zZIUPjCG1RXPmMpkdFa
    store-core-0.4.4.4-69qriuZTlMQB9raPzQy077
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-2wVaiTS755zJJ2EoUjUAEQ
    th-orphans-0.13.11-5kPQdt3Vl6Y6dHocJFnE7C
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR
    th-utilities-0.2.4.3-J7k0xBH7Nlm8xdN7kVOl57 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

